Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Tue, 13 Jan 2015 08:50:13 -0500

Yes.  She had a good week!  
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, January 12, 2015 5:47 PM
To: Michael B 
Subject: RE: Timecard

Should Marisol Ruiz have $307.49 for her commission?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 12, 2015 4:46 PM
To: Kelly Parker; Jackie Carlson
Subject: Re: Timecard

Here ya go.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Monday, January 12, 2015 3:30 PM

To: Michael B 

Subject: RE: Timecard

I actually just got approval to have it there on Tuesday's so no worries about getting it any earlier.

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 12, 2015 3:18 PM
To: Kelly Parker
Subject: Re: Timecard

Its probably going to be around 4:30 pm.  Sooner if possible.  I am not coming in on the weekend like I did for the holidays so I am not even starting it until Monday morning at the earliest.  This will probably be what should be expected regularly.  Much appreciated!

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Monday, January 12, 2015 2:50 PM

To: Michael B 

Subject: Timecard

Hi Mike,

Do you have an estimate on when that will be sent over?

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!